body{ background-color : #f5ff88;  color: #688702; line-height: 125%; } 
a:link { color: #139601; font-size:20px;} 
a:visited { color: #139601; }
a:hover {color: #db755b; text-decoration : none;}

h1 {
font-size: 18px ;
font-weight: bold;
}
h2 {
font-size: 15px;
font-weight: bold;
}

table{ color:  color: #729302;} 
 .title{height:50px;font-weight:bold;letter-spacing:1px;}
.ti{font-size:16px;height:50px; letter-spacing:1px;border-color: #c3ff1e;
			 border-style: solid;	 border-width: 0px 0px 10px 0px;}
td
{padding:5px;line-height:130%; }
.site		
{font-size:21px;font-weight:bold;}.line		{border-color: #c3ff1e;			
 border-style: solid;			 border-width: 0px 0px 10px 0px;}.bk			
{background-color :#c3ff1e;			 border-color: #a5b78e;			
 border-style: solid;			 border-width: 1px ;}.day		
{font-size:14px;color:#666666;}.sub		{font-size:17px;height:50px;font-weight:bold;	
 border-color: #8DBAEB;			 border-style: solid;			
 border-width: 0px 0px 10px 0px;letter-spacing:1px;}.subbo		
{border-color: #c3ff1e;			 border-style: solid;			
 border-width: 10px 0px 0px 0px;letter-spacing:1px;}.botan		
{height:70px;font-weight:bold;			 border-color: #c3ff1e;			
 border-style: solid;			 border-width: 0px 0px 10px 0px;}.col		
{background-color :#E6F0FB;padding:3px 0px 3px 6px;height:28px;}a.type1		
{text-decoration : none ;color:#139601}.topa		
{font-size:15px;font-weight:bold;padding:5px;border-color:#c3ff1e;border-width:0px 0px 2px 0px;border-style:solid;}.topb		
{padding:3px 3px 18px 10px;}.ran		{padding:3px 0px 3px 8px;}.link		
{padding:5px 5px 5px 8px;}
.goannaipage{ padding:9px; background-color : #ffffff;  font-size:17px; line-height: 150%; } 